/*
Theme Name: NBW Theme Child
Description: This is a child theme for NBW Theme
Author: Nothing But Web
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("../theme/style.css");


@font-face {
    font-family: "Helvetica-Normal";
    src: url("fonts/Helvetica-Normal.eot"); /* IE9*/
    src: url("fonts/Helvetica-Normal.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("fonts/Helvetica-Normal.woff2") format("woff2"), /* chrome、firefox */ url("fonts/Helvetica-Normal.woff") format("woff"), /* chrome、firefox */ url("fonts/Helvetica-Normal.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url("fonts/Helvetica-Normal.svg#Helvetica-Normal") format("svg"); /* iOS 4.1- */
}

@font-face {
	font-family: 'Helvetica';
	src: url('fonts/Helvetica-Light.eot');
	src: url('fonts/Helvetica-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Helvetica-Light.woff2') format('woff2'),
		url('fonts/Helvetica-Light.woff') format('woff'),
		url('fonts/Helvetica-Light.ttf') format('truetype'),
		url('fonts/Helvetica-Light.svg#Helvetica-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
i.icon-search:before,i.icon-google-plus:before,i.icon-shopping-cart:before, i.icon-expand:before, i.icon-tag:before, i.icon-menu:before {
font-family: 'fl-icons' !important;
}
body, p, a, ul li{font-family: Helvetica-Normal !important;}
.header-main .header-button > .button.primary:not(.is-outline){background-color: #014787 !important;padding: 9px 15px 6px;}
.logo a{font-size: 55px;}
.logo-tagline{font-style: normal;font-size: 14.83px;margin: 5px 0;color: #2c323c;}
.header:not(.transparent) .header-nav.nav > li > a{font-size: 15px;}


.home-banner h3{color: #014787;font-size: 40px;font-weight: bold;line-height: 45px;}
.home-banner p{color: #000;font-size: 18px;font-family: Helvetica !important;}
.banner .button{line-height: 60px;font-size: 16px;padding: 0 20px;}


.section-1 p{font-size: 28px;line-height: 35px;font-family: Helvetica !important;margin: 15px 0;}
.section-1 a.button.secondary{padding: 0px 40px;}


.section-2 h1{font-size: 30px;}
.section-2 p{font-size: 18px;font-family: Helvetica !important;}
.section-2 span.number{background: #014787;padding: 15px;border-radius: 100%;color: #fff;}
.section-2 h3{margin-bottom: 0;font-size: 16px;text-transform: uppercase;}
.section-2 .row.align-middle p{font-size: 16px;}
.section-2 .image-cover img{object-position: 5% 50%;}


.section-3 h3{color: #014787;font-size: 30px;font-weight: bold;margin-bottom: 20px;}


.footer-wrapper .gform_wrapper .top_label .gfield_label, .sidebar-block .gform_wrapper .top_label .gfield_label{display: none;}
.footer-wrapper h3{font-size: 25px;margin-bottom: 25px;}
body .footer-wrapper .gform_wrapper ul li.gfield, body .footer-wrapper .gform_wrapper .top_label div.ginput_container, .footer-wrapper .gform_wrapper .gform_footer{margin-top: 0;}
.footer-wrapper .gform_wrapper .gform_footer, .sidebar-block .gform_wrapper .gform_footer{padding-top: 0;}
body .footer-wrapper .gform_wrapper{margin: 10px 0;}
body .footer-wrapper .gform_wrapper input[type=submit], body .gform_wrapper input[type=submit]{padding: 10px 25px;border-radius: 5px;}
.footer-wrapper .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .footer-wrapper textarea, .sidebar-block .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .sidebar-block textarea{padding: 25px 15px;border-radius: 5px;width: 100%;margin-bottom: 5px;}
.absolute-footer{padding: 25px 0;}
.footer-wrapper ul.menu>li+li, .widget>ul>li+li{border-top: 0;}
.footer-wrapper ul li a, .footer-wrapper p, .footer-wrapper a{color: rgba(255,255,255,0.5);font-family: Helvetica !important;}
.footer-wrapper ul.menu>li ul{border-left: 0;display: block;}
.footer-wrapper .toggle{display: none;}
body .sidebar-block .gform_wrapper ul li.gfield{margin-top: 0;}
.sidebar-block .gform_wrapper form{overflow-x: visible;}
ul.listSquareSmall li {font-size: 13px;list-style-position: inside;}


/*************** ADD MOBILE ONLY CSS HERE  ***************/
@media screen and (min-width: 767px) and (max-width: 1024px) {
.section-2 .img .img-inner{padding-top: 85% !important;}
}

@media screen and (max-width: 767px) {
	
	.section-3 .banner .button {padding: 12px 20px 8px;min-height: auto;line-height: 0px;}
	.home-banner .banner-layers .fill{background: rgba(255,255,255,0.6);}
}

@media screen and (max-width: 550px) {
	.section-2 .row.align-middle .col .col-inner{text-align: center;}
	.footer-wrapper .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .footer-wrapper .gform_wrapper textarea.medium, .sidebar-block .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .sidebar-block .gform_wrapper textarea.medium{width: 95%;}
}

@media screen and (min-width: 850px) {
	.header-bottom{display: none;}
}